Rakuten nennt meinen Browser " altertümlich" ;)

26
eingestellt am 19. Sep 2017Bearbeitet von:"GIZMO99"
Ich wollte mal schauen welche Filme bei Rakuten TV für 1,99 gibt, und dann meldet sich Rakuten bei mir mit der Meldung:
"Dein Browser ist so altertümlich, dass er noch im Kettenhemd einkaufe geht.Bitte aktualisiere deinen Browser. "

Ich hatte Firefox version 45.0.2, die aktuellste Version ist 47.0.2., bei so geringer Differenz schreien, dass man einen browser aus der Steinzeit besitzt, als ob ich noch mit netscape unterwegs wäre?? Ein komischer Laden, und nur dieser Laden ( aus hunderten und Tausenden Internet-Shops, die ich besuche ) hatte Probleme mit meinem Browser

1047780-49Qkr.jpg
Zusätzliche Info
Beste Kommentare
Ähm, die aktuelle Firefox-Version ist 55.0.3
Wenn die 99 dein geburtsjahr ist dann kennst du doch die gute alte Netscape Zeit nicht mehr wirklich. Damals als man noch in den Mediamarkt an der Kasse die AOL cds hinterher geschmissen bekommen hat eine 2k ISDN DSL Leitung mit fastpath war der shit und ich hab meine Zeit nach der Schule mit Diablo 2 und Anstoß 3 verbracht.
26 Kommentare
Ok
Solange dein Browser aktuell genug ist, um Bahn-Gutscheine zu klauen ist doch alles in Ordnung
HouseMD19. Sep 2017

Solange dein Browser aktuell genug ist, um Bahn-Gutscheine zu klauen ist …Solange dein Browser aktuell genug ist, um Bahn-Gutscheine zu klauen ist doch alles in Ordnung



In der Steinzeit, in welcher ich angeblich lebe, gibt es doch noch keine Bahn, wozu denn unnötige Gutscheine klauen?
Ähm, die aktuelle Firefox-Version ist 55.0.3
Vielleicht Nordkoreanet, da ist alles ein bisschen älter.
Dein Firefox ist von April '16 und liegt ca. 53 Versionen von der aktuellen entfernt.
Du hast also vollkommen recht - in Browserjahren liegen wir hier nicht in der Stein- sondern in der Kreidezeit. Wie kann Rakuten das hier nur so verkennen?
Ich bin bestürzt und zutiefst entrüstet!
Wenn die 99 dein geburtsjahr ist dann kennst du doch die gute alte Netscape Zeit nicht mehr wirklich. Damals als man noch in den Mediamarkt an der Kasse die AOL cds hinterher geschmissen bekommen hat eine 2k ISDN DSL Leitung mit fastpath war der shit und ich hab meine Zeit nach der Schule mit Diablo 2 und Anstoß 3 verbracht.
selbst damals wäre aber "einkaufen" und nicht "einkaufe" richtig gewesen...
Ich verstehe nicht, wieso du noch so eine alte Version des Firefoxs hast? Mit jede menge Sicherheitslücken.
Der Firefox aktualisiert sich doch automatisch.
Aktuell ist 55.0.3
Wer nutzt denn noch Firefox?
FanTom19. Sep 2017

Wenn die 99 dein geburtsjahr ist dann kennst du doch die gute alte …Wenn die 99 dein geburtsjahr ist dann kennst du doch die gute alte Netscape Zeit nicht mehr wirklich. Damals als man noch in den Mediamarkt an der Kasse die AOL cds hinterher geschmissen bekommen hat eine 2k ISDN DSL Leitung mit fastpath war der shit und ich hab meine Zeit nach der Schule mit Diablo 2 und Anstoß 3 verbracht.


fastpath
dodo219. Sep 2017

Der Firefox aktualisiert sich doch automatisch.Aktuell ist 55.0.3



Die älteren FF Versionen aktualisieren sich wohl zum Teil nicht automatisch auf 55.x, sondern nur auf 47.0.x
Erst nach der Installation vom Hotfix Addon funktioniert die automatische Aktualisierung auf die neueste Version
camp-firefox.de/for…924
Bearbeitet von: "Spucha" 19. Sep 2017
Wenn ab der Version 57 die ganzen alten Addons nicht mehr gehen, werde ich wohl auch nicht mehr updaten. Leider. Schon blöd wegen der eventuellen Sicherheitslücken dann.
Bearbeitet von: "hqs" 19. Sep 2017
hqs19. Sep 2017

Wenn ab der Version 57 die ganzen alten Addons nicht mehr gehen, werde ich …Wenn ab der Version 57 die ganzen alten Addons nicht mehr gehen, werde ich wohl auch nicht mehr updaten. Leider. Schon blöd wegen der eventuellen Sicherheitslücken dann.



Schau dir mal die ESR-Version 52 an. Die bekommt noch Sicherheitsupdates bis Mitte 2018.
hqs19. Sep 2017

Wenn ab der Version 57 die ganzen alten Addons nicht mehr gehen, werde ich …Wenn ab der Version 57 die ganzen alten Addons nicht mehr gehen, werde ich wohl auch nicht mehr updaten. Leider. Schon blöd wegen der eventuellen Sicherheitslücken dann.



Dann müssen die Devs halt mal wieder ihre Addons updaten.

Oder es kommen eben neue Addons an die Spitze.
poonetsow19. Sep 2017

Dann müssen die Devs halt mal wieder ihre Addons updaten.Oder es kommen …Dann müssen die Devs halt mal wieder ihre Addons updaten.Oder es kommen eben neue Addons an die Spitze.



Ja, nur wer soll sie dazu zwingen? Ich habe 16 aktive Addons und davon sind 13 "Alter Addon-Typ".
hqs19. Sep 2017

Ja, nur wer soll sie dazu zwingen? Ich habe 16 aktive Addons und davon …Ja, nur wer soll sie dazu zwingen? Ich habe 16 aktive Addons und davon sind 13 "Alter Addon-Typ".



Nunja wenn sie dabei bleiben wollen bleibt ihnen nichts anderes übrig.
Dann heißt es eben alternativen suchen Mobil hab ich auch erst nach dem Update gelesen das viele Addons nun "veraltet" sind.
Richtig so von Rakuten. Es gibt keinen Grund, mit so einer alten Version unterwegs zu sein. Darüber kann sich Schadsoftware immer schön verbreiten. Es gibt ja sogar noch Leute, die mit dem IE6 unterwegs sein sollen...

Da aktuelle Versionen für alle die Sicherheit erhöhen ist es besser, wenn Seiten auf sowas achten und Nutzer zum Update "zwingen", da es freiwillig ja offensichtlich nicht funktioniert.
Grade Rakuten als Netscape 4.7, Netscape 6.2, Firefox 2.0.0.2 und IE 6 angesurft und jeweils keine solche Meldung bekommen


Ergo: Nimm einen noch älteren Browser.
Bearbeitet von: "sonygucker" 19. Sep 2017
poonetsow19. Sep 2017

Dann müssen die Devs halt mal wieder ihre Addons updaten.Oder es kommen …Dann müssen die Devs halt mal wieder ihre Addons updaten.Oder es kommen eben neue Addons an die Spitze.



poonetsow19. Sep 2017

Nunja wenn sie dabei bleiben wollen bleibt ihnen nichts anderes übrig. …Nunja wenn sie dabei bleiben wollen bleibt ihnen nichts anderes übrig. Dann heißt es eben alternativen suchen Mobil hab ich auch erst nach dem Update gelesen das viele Addons nun "veraltet" sind.




Mit den neuen Web-Extensions ist leider manches nicht mehr möglich. Und es gibt so manche Erweiterung, die funktioniert einfach seit Jahren und der Autor pflegt sie nicht mehr (weil sie einfach funktioniert) - und wer weiß, ob sich irgendwann jemand anderes hin setzt, um die Erweiterung neu zu schreiben? Und ohne seine tolle Modifizierbarkeit, spricht dann kaum noch etwas für den Firefox
Antwort an Rakuten:

"Eure SUFU ist so altertümlich, dass sie noch im Kettenhemd einkaufe geht. Bitte aktualisiere eure SUFU. Es wird euren Website schneller und benutzerfreundlicher machen, außerdem geht sie euren Usern dann deutlich weniger auf den Sack."

Rechtschreibfehler bei einkaufe(n) habe ich mal übernommen, und auch noch zwei weitere eingebaut, damit es nicht so aussieht, als hätte man sich Mühe gegeben.
xWolf19. Sep 2017

Wer nutzt denn noch Firefox?



Ich nutze Firefox und Chrome. Zugegeben, zum Streaming ist Chrome besser geeignet.
Aber sonst gibt mir vor allem die UI von Chrome ziemlich AIDS.
Spucha19. Sep 2017

Die älteren FF Versionen aktualisieren sich wohl zum Teil nicht …Die älteren FF Versionen aktualisieren sich wohl zum Teil nicht automatisch auf 55.x, sondern nur auf 47.0.xErst nach der Installation vom Hotfix Addon funktioniert die automatische Aktualisierung auf die neueste Versionhttps://www.camp-firefox.de/forum/viewtopic.php?t=118924



genau, mein Firefox wurde auf 47.0.2 aktualisiert und deshalb habe ich angenommen , dass es die letzte Version ist.
knorke2219. Sep 2017

selbst damals wäre aber "einkaufen" und nicht "einkaufe" richtig gewesen...



wie du auch dem Bild entnehmen könntest, ist es ein grammatischer Fehler von Japaner Ich spreche als Ausländer auch nicht perfekt Deustch, aber so grobe Fehler mache ich nicht
ltdcomdata19. Sep 2017

Antwort an Rakuten:"Eure SUFU ist so altertümlich, dass sie noch im …Antwort an Rakuten:"Eure SUFU ist so altertümlich, dass sie noch im Kettenhemd einkaufe geht. Bitte aktualisiere eure SUFU. Es wird euren Website schneller und benutzerfreundlicher machen, außerdem geht sie euren Usern dann deutlich weniger auf den Sack."Rechtschreibfehler bei einkaufe(n) habe ich mal übernommen, und auch noch zwei weitere eingebaut, damit es nicht so aussieht, als hätte man sich Mühe gegeben.



diese Nachricht bezüglich SuFu könnte man auch an mydealz schicken
GIZMO9919. Sep 2017

wie du auch dem Bild entnehmen könntest, ist es ein grammatischer Fehler …wie du auch dem Bild entnehmen könntest, ist es ein grammatischer Fehler von Japaner Ich spreche als Ausländer auch nicht perfekt Deustch, aber so grobe Fehler mache ich nicht


Das war auch gar nicht auf dich bezogen. Denke einfach Rakuten sollte es hinbekommen, solche Hinweistexte in der jeweiligen Sprache korrekt zu schreiben.
Dein Kommentar
Avatar
@
    Text

    Top Diskussionen

    Top-Händler